''Make a copy of the project file when opened.
''by gnatix 
Public Sub PSL_OnOpenProject(Project As PslProject)
Dim prjfile As String
prjfile = Project.Location & "\" & Project.Name
PSL.Output "成功 - 创建方案文件副本到 " & prjfile & ".lpu.OLD"
FileCopy prjfile & ".lpu",prjfile & ".lpu.OLD"
End Sub
